#Mon Sep 17 08:00:32 MST 2018
tsi.image.region.horizon.count.thin=2371
tsi.image.region.zenith.count.total=18603
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=269
tsi.image.solar.azimuth=109.71832303885044
tsi.image.solar.altitude=24.866783073977572
tsi.image.count.box=20526
tsi.image.time=September 17, 2018 3\:00\:30 PM UTC
tsi.image.fraction.thin=0.13237614740070677
tsi.image.count.sky=44993
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=285
tsi.image.region.horizon.count.opaque=535
tsi.image.region.sun.count.thin=1155
tsi.image.count.below.proczen=9290
tsi.image.count.mask=5760
tsi.image.region.sun.count.opaque=1544
tsi.image.region.horizon.count.total=4508
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.054986331207076654
tsi.image.region.sun.count.total=2745
